.layoutAItem span{ min-width:20px; text-align:center; display:block; padding:0 6px; height:22px; line-height:22px; border:1px solid #E2E1E3; background:#FFF; margin:1px; font-size:11px; color:#333;}
.layoutAItem span:hover{ border:2px solid #DF0001;margin:0px;}
.layoutAItem{ display:block; float:left; margin-right:4px; margin-bottom:4px; cursor:pointer;}
.layoutAItemSelect span{ background:url(../images/i9.png) right bottom no-repeat #FFF; border:2px solid #DF0001;margin:0px; }
.layoutAttrib{ padding-top:4px; padding-left:4px; margin:1px;}
.requiredAttrib{ background:#FFF9F8; border:1px dashed #EB340A;margin:0px;}
.validationText{ font-size:11px; color:#EB340A; line-height:13px; font-weight:bold;}
.layouAItemName{ line-height:36px; height:36px; display:block; padding:0px;}